Bug 237937 - Errors in *.desktop files
Summary: Errors in *.desktop files
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Global_File_System_Guide (Show other bugs)
(Show other bugs)
Version: 5.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Steven J. Levine
QA Contact: ecs-bugs
URL:
Whiteboard:
Keywords: Documentation
: 237938 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-26 08:41 UTC by Mykola Ulianytskyi
Modified: 2010-11-30 02:11 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-23 15:25:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mykola Ulianytskyi 2007-04-26 08:41:20 UTC
Description of problem:
Errors in *.desktop files:
Name[en-US] instead of Name[en]
Name[ru-RU] instead of Name[ru]
...

So all menu items are untranslated.


Version-Release number of selected component (if applicable):
5.0.0-4

Comment 2 Michael Hideo 2007-10-23 02:48:38 UTC
Removing automation notification

Comment 3 Don Domingo 2008-01-29 04:30:06 UTC
*** Bug 237938 has been marked as a duplicate of this bug. ***

Comment 4 Don Domingo 2008-01-29 04:31:32 UTC
not sure, but is sure sounds like this is a L10n bug. reassigning to ccheng for
processing.

Comment 5 Chester Cheng 2008-01-29 05:24:21 UTC
I am confused.  Is this about software interface or documentation?  Where can
these errors be found?

Comment 10 Steven J. Levine 2009-11-13 20:01:01 UTC
Comment #8 indicates that this has been set to NEEDINFO to reporter, but it does not appear as set. So I am resetting this to NEEDINFO.

As per Comment #5: Is this a problem with the documentation itself, or with the software interface?  Where can these errors be found?

Comment 13 Paul Kennedy 2010-07-23 15:25:54 UTC
Despite NEEDINFO being set several months ago, not enough information has been provided to determine resolution of this bug. Therefore it is being closed.


Note You need to log in before you can comment on or make changes to this bug.